/*顶部*/

.head {
	width: 100%;
	min-width: 1200px;
	position: absolute;
	top: 0px;
	z-index: 999;
}
.mylogo{ width:132px; height:50px; background-image:url(../images/mylogo.png); position:absolute; left:-140px; top:33px; z-index:90;}

.head_con {
	width: 1200px;
	margin: auto;
	padding-top: 33px;
	position: relative;
}

.head_tit {
	width: 880px;
	float: right;
	position: absolute;
	right: 0px;
	top: 20px;
}

.head_tit label {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.7);
	float: right; margin-right:5px;
}

.head_tit label a {
	color: rgba(255, 255, 255, 0.7);
}

.head_tit label a:hover {
	color: #FFFF00;
}

.qj {
	padding: 4px 13px 4px 13px;
	border-radius: 15px;
	border: 1px solid white;
}

.qj:hover {
	color: white !important;
	background: url(../images/qj.png)top;
	border: 1px solid #f4b84c;
}

.langer {
	width:19px; height:19px; margin-right:3px;
}

.head_list {
	float: right;
	margin-top:10px;
}

.head_list li {
	width: 88px;
	float: left;
	height: 30px;
	font-size: 16px;
	color: white;
	text-align: center;
	line-height: 30px;
}

.head_list .on {
	width: 88px;
	float: left;
	height: 30px;
	font-size: 16px;
	color: white;
	text-align: center;
	line-height: 30px;
	color:#d92129;
}

.head_list li:hover { color:#d92129;}


/*
 首页-自然风光
 * */

.fg {
	width: 100%;
	min-width: 1200px;
	background: url(../images/index_back1.jpg)no-repeat;
	padding-bottom: 520px;
}

.fg_content {
	width: 1200px;
	margin: auto;
	text-align: center;
	padding-top: 90px;
	position: relative;
}

.fg_content p {
	font-size: 16px;
	color: #666666;
	line-height: 25px;
	margin-top: 15px;
	margin-bottom: 40px;
}

.zrfg {
	width: 1200px;
	margin:auto;
}

.zrfg .swiper-slide {
	height: 635px;
	position: relative;
}

.zrfg .swiper-slide div {
	position: absolute;
	bottom: 0px;
	height: 35px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	left: 0px;
	line-height: 35px;
	color: white;
	text-align: left;
	font-size: 16px;
	padding-left: 3px;
	padding-right: 3px;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	color: white;
}

.ScenicLeft .swiper-slide div {
	position: absolute;
	bottom: -2px;
	height: 35px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	left: 0px;
	line-height: 35px;
	color: white;
	text-align: left;
	font-size: 16px;
	padding-left: 3px;
	padding-right: 3px;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	color: white;
}

.zrfg .swiper-container {
	margin-bottom: 40px;
}
.prev_1{
	background-image: url(../images/index_left.png) !important;width: 65px !important;height: 110px !important;background-size: 65px 110px !important;left: 0px !important;top: 42% !important;
}
.next_1{
	background-image: url(../images/index_right.png) !important;width: 65px !important;height: 110px !important;background-size: 65px 110px !important;right: 0px !important;top: 42% !important;
}
/*
 文化
 * */

.swiper-2 .swiper-slide {
	position: relative;
	float:left;
}

.swiper-2 .swiper-slide div.item1 {
	height: 363px;
	width: 269px !important;
	margin-right: 10px;
	border:1px solid #b39c72;
	padding:6px;
	text-align:left;
	background-image:url(../images/shui.png);
	background-repeat:no-repeat;
	background-position:180px 340px;
}
.swiper-2 .swiper-slide div.item2 { width:269px; height:181px; background-repeat:no-repeat; background-position:center center; background-size:100% 100%;transition: all 0.5s; border:none;}
.swiper-2 .swiper-slide div.item1 h3{ font-size:18px; color:#000; font-weight:normal; margin-top:30px; padding:0px 8px;}
.swiper-2 .swiper-slide div.item1 p{ font-size:14px; color:#876c41; line-height:20px; margin-top:10px; padding:0px 8px;}
.swiper-2 .swiper-slide div.item1:hover{border:1px solid #CC0000; background-color:#CDB587;}

.wh {
	width: 100%;
	min-width: 1200px;
	height: 900px;
	background: url(images/index_back2.png)no-repeat right;
	background-color: #ffd202;
	position: relative;
}
.wh_content {
	width: 1200px;
	margin: auto;
	text-align: center;
}
.ftit { width:100%; background-image:url(../images/subMainTitleBg.jpg); height:110px; background-repeat:no-repeat; background-position:center center;}
.ftit .wh_title{
	margin: auto;
	background-image:url(../images/subMainTitleHBg.jpg);
	width: 332px;
	padding-top:30px;
	height:80px;
	text-align: center;
	position: relative;
	font-size:18px;
	color: #000;
}
.ftit .wh_title a{color:#000;}
.ftit .wh_title span{
	font-size: 12px;
	color: #c9b58e;
	font: arial;
	text-transform:uppercase;
}


.ftit .fl_left{
	position: absolute;
	left: 300px;
}
.ftit .fl_right{
	position: absolute;
	right: 300px;
}
.ftit label{
	float: left;
	font-size: 30px;
	color: #CC0000;
	width: 1200px;
}
.prev_2{
	background-image: url(../images/index_left2.png) !important;width: 25px !important;height: 47px !important;left: -40px !important;top: 52%;
}
.next_2{
	background-image: url(../images/index_right2.png) !important;width: 25px !important;height: 45px !important;right: -40px !important;top: 52%;
}
.prev_21{
	background-image: url(../images/index_left21.png) !important;width: 47px !important;height: 83px !important;background-size: 47px 83px !important;left: -80px !important;top: 135px !important;
}
.next_21{
	background-image: url(../images/index_right21.png) !important;width: 47px !important;height: 83px !important;background-size: 47px 83px !important;right: -80px !important;top: 135px !important;
}

/*
 特色
 * */

.ts {
	width: 100%;
	min-width: 1200px;
	height: 1055px;
	background: url(../images/index_back3.jpg);
	position: relative;
}

.ts_contents {
	margin-bottom: 50px;
}

.ts_contents li {
	width: 300px;
	float: left;
	position: relative;
	overflow: hidden; 
}

.ts_content {
	width: 1200px;
	margin: auto;
	padding-top: 485px;
	text-align: center;
}

.ts_contents li p {
	line-height: 50px;
	text-align: center;
	color: white;
	font-size: 16px;
	margin-top: -3px;
}
.ts_contents li div{
	width: 300px;
	height: 200px;
	overflow: hidden;
}
.ts_contents li img{
	 transition: all 0.6s; 
}
.ts_contents li:hover p {
	background-color: #eac208;
}
.ts_contents li:hover img {
	max-width: 300px;
	max-height: 200px;
	transform: scale(1.3);
}
.ts_conc1 {
	background-color: #64bddb;
	
}

.ts_conc2 {
	background-color: #77c7e2;
}


/*
 奇闻*/

.qw_title {
	margin: auto;
	width: 800px;
}

.qw_title label {
	float: left;
	font-size: 30px;
	color: #808080;
	width: 480px;
}

.qw_title span {
	color: #5fcddf;
}

.swiper-3 {
	margin-bottom: 40px;
}

.swiper-3 .swiper-slide {
	position: relative;
	padding-top: 10px;
}

.swiper-3 .swiper-slide div {
	height: 345px;
	width: 515px !important;
	margin-right: 10px;
	border: 1px solid #e7d4b0;
	border-right: 1px solid #e7d4b0;
}

.swiper-3 .swiper-slide div img {
	position: absolute;
	top: 5px;
	left: 0px;
}

.swiper-3 .floot_ {
	position: absolute;
	bottom: 5px;
	left: 0px;
	width: 510px;
	height: 40px !important;
	background: rgba(0, 0, 0, 0.5);
	line-height: 40px;
	color: white;
	font-size: 16px;
	text-align: center;
}

.swiper-3 .swiper-slide:hover .floot_ {
	background: rgba(139, 117, 15, 0.5) !important;
}

.swi_pa1 {
	bottom: 47px !important;
	text-align: right !important;
	width: 97% !important;
	z-index: 999 !important;
}

.qw_list {
	width: 660px;
	float: left;
	list-style: disc;
	padding-left: 20px;
}

.qw_list span {
	font-size: 16px;
	color: #867252;
}

.qw_list label {
	font-size: 12px;
	color: #999999;
	float: right;
}

.qw_list p {
	font-size: 14px;
	color: #999999;
	padding-left: 7px;
	margin-top: 10px;
}

.qw_list li:hover span {
	color: #CC0000;
}

.qw_list li {
	margin-bottom: 17px;
	text-align: left;
}


.qw {
	width: 100%;
	min-width: 1200px;
	height: 920px;
	background: url(../images/index_back4.png)no-repeat left bottom;padding-top: 50px;
}

.qw_tit {
	width: 1200px;
	margin: auto;
	text-align: center;
}

.qw_tit .ctitle_ {
	padding-top: 80px !important;
}

.qw_tit .l_1 {
	background-color: #cccccc !important;
}

.qw_tit .l_3 {
	background-color: #cccccc !important;
}

.qw_swp {
	width: 520px;
	height: 345px;
	float: left;
}

.qw_bt {
	width: 100%;
	text-align: center;
	padding-top: 40px;
}


/*
 * 底部
 */
.bottom_ {
	width: 100%;
	min-width: 1200px;
	background-color: #333333;
	position: relative;
	padding:20px 0px;
}

.bottom_ .bottomInfo {
	width: 1200px;
	text-align: center;
	margin: auto;
}

.bottom_ .bottomInfo {
	color: white;
	font-size: 12px;
	margin-top: 10px;
	line-height:26px;
	color:#CCC;
}

.bottom_ .bottomInfo a {
	color:#CCC;
}

.bottom_ .bottomInfo a:hover {
	color: #FFF !important;
}
.bottom_ .bottomLink{border-bottom:#4c4c4c solid 1px; text-align:left;	width: 1200px;margin: auto; position:relative; line-height:30px; font-size:14px;}
.bottom_ .bottomLink p{ background-image:url(../images/bottlinkbg.png); width:53px; height:15px; position:absolute; left:60px; bottom:-15px;}
.bottom_ .bottomLink span{ color:#FFF; font-weight:bold;}
.bottom_ .bottomLink a{ color:#DDDDDD; margin-right:10px;}
.bottom_ .bottomLink a:hover{ color:#e1ca9e;}


/*
 主要景点
 * */

.zyjd {
	width: 1200px;
	margin: auto;
	padding-bottom: 60px;
	padding-top: 40px;
	text-align: center;
}

.zyjd_list {
	margin-bottom: 80px;
}

.zyjd_list li {
	margin-top: -1px;
}

.zyjd_list .zylist_1 {
	width: 600px;
	float: left;
	height: 275px;
}

.zylist_1 img {
	width: 380px;
	height: 275px;
	float: left;
}

.zylist_1 div {
	width: 220px;
	float: left;
	text-align: center;
	font-size: 30px;
	color: #b2b2b2;
	padding-top: 35px;
}

.zyjd_list label {
	font-size: 30px;
	color: #3d3d3d;
	padding-top: 15px;
}

.zyjd_list p {
	font-size: 12px;
	color: #b2b2b2;
	width: 80%;
	margin: auto;
	margin-top: 15px;
}

.zylist_2 {
	width: 600px;
	float: left;
}

.zylist_2 div {
	text-align: center;
	font-size: 30px;
	color: #b2b2b2;
	padding-top: 35px;
	width: 380px;
	float: left;
}

.zylist_2 img {
	width: 220px;
	height: 255px;
	float: right;
}

.zylist_3 {
	width: 1200px;
	float: left;
}

.zylist_3 div {
	text-align: center;
	font-size: 30px;
	color: #b2b2b2;
	padding-top: 35px;
	width: 220px;
	float: left;
}

.zylist_3 img {
	width: 980px;
	height: 255px;
	float: left;
}


/*
 景区文化
 * */

.jqwh_ {
	width: 100%;
	min-width: 1200px;
	height: 1150px;
	background: url(../images/jd_back1.jpg)no-repeat left bottom;
}

.jqwh_contnet {
	width: 1200px;
	margin: auto;
	text-align: center;
	position: relative;
}

.jqwh_contnet img {
	position: absolute;
	top: 40px;
	left: 256px;
}

.jqwh_con {
	width: 550px;
	height: 180px;
	position: absolute;
	right: 35px;
	top: 710px;
	color: white;
	font-size: 16px;
	text-align: left;
}

.jqwh_back {
	background: url(../images/jd_back2.png)no-repeat bottom;
	height: 1150px;
	background-size: 100%;
}


/*
 * 川河盖
*/
.chg{
	width: 100%;min-width: 1200px;background: url(../images/jd_back3.jpg)no-repeat bottom;height: 800px;margin-top: -1px;
}
.chg_con{
	width: 1200px;margin: auto;text-align: center;padding-top: 30px;
}
.chg_content{
	float: left;width: 580px;margin-top: 60px;text-align: left;
}
.chg_content label{
	font-size: 60px;
	color: white;
	padding-right: 10px;
}
.chg_content p{
	padding-right: 10px;
	font-size: 16px;
	color: white;
	margin-top: 50px;
	margin-bottom: 30px;
}
.chg_vid{
	width: 600px;float: left;height: 400px;border: 1px solid #f6e48d;margin-top: 50px;position: relative;
}
.chg_vid div{
	width: 600px;height: 400px;position: absolute;top: 5px;left: 5px;
}
/*
 右侧悬浮
 * */
.right_{
	width: 50px;position:fixed;right:10px;top:250px;
}
.right_ li{
	width: 49px;height: 41px; background-color:rgba(0,0,0,0.3); margin-bottom:5px; text-align:center; padding-top:8px; border:1px rgba(255,255,255,0.3) solid;transition: all 0.3s;
}
.right_ li.l1{ position:relative;}
.right_ li.l1 .ewm{ width:110px; height:110px;background-color:#FFF; position:absolute; left:-115px; top:0px;visibility:hidden; border:1px #CCC solid;background-image:url(../images/weixin.jpg); background-repeat:no-repeat; background-size:100% 100%;}
.right_ li.l1:hover .ewm{visibility:visible;}


.right_ li img{ width:36px; height:33px;}
.right_ li:hover{
	background-color:#CC0000; border:1px rgba(255,255,255,1) solid;
}
.right_borderbto{
	border-bottom: 0px solid #CC0000;
}
/*
 最美印象选项卡
 * */
.zm_nar{
	width: 100%;min-width: 1200px;text-align: center;padding-top: 20px;
}
.zm_con{
	width: 100%;min-width: 1200px;margin-top: 40px;margin-bottom: 30px; text-align:center;
}
.zm_con a{
	width: 130px;height: 35px; line-height:32px;text-align: center;font-size: 16px;color: #4d4d4d;border: 1px solid #dad6d1; display:inline-block; margin:0px 10px; border-radius:50px;
}
.zm_con a:hover{
	color: white;
	background-color:#c9b58e;border: 1px solid #c9b58e; 
}
.zm_con a:hover p{
	color: white;
}
.bar_active{
	background: url(../images/subMenuBg.png) center bottom no-repeat;
	color: white !important;
	background-color:#c9b58e;
}
}
.bar_active p{
	color: white !important;
}

.bar_content{
	width:100%;margin: auto;
}
.gk{
	font-size: 16px;color: #999999;
	padding-top: 50px;
}
.bar_hide{
	display: none;
}

/*
 景区视屏
 * */
.jq_videos li{
	width: 290px;float: left;margin-right: 13px; margin-bottom:15px;
}
.jq_videos li div{
	width: 100%;background: url(../images/wen.png)no-repeat right bottom;height: 40px;margin-top: -3px;line-height: 40px;color: white;font-size: 14px;background-color: #c9b58e;
}
.jq_videos li label{
	margin-left: 10px;
}
.jq_videos li:hover div{
	background-color: #CC0000;
}
/*
 主要景点
 * */
.zy_list li{
	float: left;width: 375px;margin-right: 37px;
	margin-top: 30px;
}
.zy_list li div{
	width:355px;height: 100px;background: url(../images/wen.png)no-repeat right bottom;background-color: #c9b58e;margin-top: -3px;color: white;padding: 10px;
}
.zy_list label{
	font-size: 20px;
}
.zy_list li:hover div{
	background-color: #CC0000;
}

.zy_list1 li{
	float: left;width: 375px;margin-right: 37px;
	margin-top: 30px;
}
.zy_list1 li div{
	width:355px;height: 100px;background: url(../images/wen.png)no-repeat right bottom;background-color: #ffffff;margin-top: -3px;color: #999999;padding: 10px;
}
.zy_list1 label{
	font-size: 20px;
	 color:#000;
}
.zy_list1 li:hover div{
	background-color: #CC0000;
	color:#FFF;
}

/*
 咨询
 * */
.zx .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	margin-right: 5px;
	margin-top: 10px;
}
.swi_pa2{
	margin-left: 28%;
}
.swiper-5{
	border: 1px solid #e6e6e6;
	}
.swiper-5 .swiper-wrapper{
	width: 1178px !important;
	padding: 10px;
}
.swiper-5 img{
	float: left;
}
.swiper-5 .swiper-slide div{
	float: left;width: 678px;padding-left: 20px;padding-top: 20px;
}
.swiper-5 .swiper-slide div label{
	font-size: 24px;color: #3d3d3d
}
.swiper-5 .swiper-slide div p{
	margin-top: 20px;font-size: 16px;color: #999999;margin-bottom: 20px;
}
.swiper-5 .swiper-slide div span{
	font-size: 12px;color: #cccccc;
}
.zx_list{
	margin-top: 50px;
}
.zx_list li{
	border-bottom: 1px solid #e6e6e6;padding: 20px 10px 20px 10px
}
.zx_list li:after {
      content: ".";
      display: block;
      height: 0px;
      clear: both;
      visibility: hidden;
    }
.zx_list li label{
	font-size: 20px;color: #3d3d3d;
}
.zx_list li img{
	margin-right: 10px;
}
.zx_list li span{
	font-size: 14px;color: #999999;
}
.zx_list li span span{
	font-size: 12px;color: #cccccc;
}
.zx_list li:hover{
	background-color: #f2f2f2;
}
/*
 咨询详细页面
 * */
.xx_con{
	width: 100%;min-width: 1200px;
}
.xx_content{
	width: 1200px;margin: auto;padding-top:20px;padding-bottom:30px;
}
.xx_content .l1{
	font-size: 30px;line-height:80px;color: #000;
}
.xx_content .l2{
	font-size: 12px;color: #808080;
}
.hr_{
	width: 100%;border-top:1px solid #cccccc;
}
.x_content{
	width: 870px;float: left;padding: 20px;padding-left: 0px;font-size: 16px;color: #666666;margin-right: 20px;
}
.cont_lins{
	font-size: 14px;
}
.jiathis_style_32x32 a{
	margin-left: 5px;
	display: list-item;
	float: left;
    width: 36px;
    height: 32px;
}
.schr_{
	background: url(../images/xian_.png);background-size: 34px 28px;display: block;width: 34px;height: 28;
}
.jiathis_button_tsina span{
	background: url(../images/search_1.png) no-repeat left !important;
}
.jiathis_button_tsina:hover span{
	background: url(../images/search_11.png) no-repeat left !important;
}
.jiathis_button_weixin span{
	background: url(../images/search_2.png) no-repeat left !important;
}
.jiathis_button_weixin:hover span{
	background: url(../images/search_22.png) no-repeat left !important;
}
.jiathis_button_cqq span{
	background: url(../images/search_3.png) no-repeat left !important;
}
.jiathis_button_cqq:hover span{
	background: url(../images/search_33.png) no-repeat left !important;
}
.jiathis_button_qzone span{
	background: url(../images/search_4.png) no-repeat left !important;
}
.jiathis_button_qzone:hover span{
	background: url(../images/search_44.png) no-repeat left !important;
}
.ck_{
	margin-right: -14px;padding-right: 10px;display: block;font-size: 14px;color: #666666;background: url(../images/search_5.png)no-repeat left top;background-size: 34px auto;display: block;width: 70px;height: 32px;float: right;text-align: right;line-height: 28px;margin-top: 3px;
}
.ck_:hover{
	border-bottom: 2px solid #CC0000;
	color: #CC0000 !important;
	background: url(../images/search_55.png)no-repeat left top;background-size: 34px auto;
}
.xx_btn{
	display: block;width: 100px;height:35px;text-align: center;line-height: 35px;font-size: 16px;color: white;background-color: #cccccc;margin-top: 20px;
}
.xx_btn:hover {
	background-color: #CC0000;
	color: white;
}
/*
 新闻推荐右侧列表
 * */
.xw_contentright{
	width: 290px;float:left;padding-top: 20px;
}
.xw_contentright label{
	font-size: 18px;color: #000000;font-weight: 700;
}
.xxriht_list{
	margin-bottom: 40px
}
.xxriht_list li{
	width: 140px;float: left;text-align: center;font-size: 16px;color: #3d3d3d;margin-top: 10px;margin-right: 10px; font-weight:normal;
}
.xxriht_list li:hover{
	color: #CC0000;
}
.new_{
	color: #999999;font-size: 12px;float: right; font-weight:normal; padding-top:10px;
}
.new_zxlist{
	
}
.new_zxlist li{
	margin-bottom: 15px; clear:both; height:80px;
}
.new_zxlist li img{
	margin-right: 10px;
}
.new_zxlist li label{
	color: #3d3d3d;font-size: 16px; font-weight:normal;
}
.new_zxlist li p{
	color: #999999;font-size: 12px; font-weight:normal;
}
.new_zxlist li:hover label{
	color: #CC0000;
}
/*
 户外体验
 * */
.hy_{
	width: 100%;min-width: 1200px;background: url(../images/ty_1.jpg);height: 1000px;
}
.hy_content{
	width: 1200px;margin: auto;background: url(../images/ty_2.png)no-repeat bottom;background-size: 100%;height: 800px;padding-top: 100px;position: relative;
}
.hy_jxyd{
	padding: 116px;position: absolute;top: 362px;left: 28px;border-radius: 50%;
}
.hy_py{
	padding: 124px;position: absolute;top: 559px;left:257px;border-radius: 50%;
}
.hy_xmw{
	padding: 138px;position: absolute;top: 400px;left:550px;border-radius: 50%;
}
.hy_xhc{
	padding: 112px;position: absolute;top: 643px;left:790px;border-radius: 50%;
}
.hy_pl{
	padding: 130px;position: absolute;top: 371px;left:917px;border-radius: 50%;
}
.hy_move{
	position: absolute;bottom:0px;left:525px;
}

/*
 酒店列表
 * */
.jd_{
	width: 1200px;margin:auto;padding-top: 20px;margin-bottom: 50px;
}
.jd_ li{
	width: 375px;float: left;margin-top: 30px;margin-right: 35px;
}
.jd_ li img{
	width: 375px;height: 250px;
}
.jd_ li div{
	width: 355px;height: 145px;background-color: #fafafa;padding-top: 35px;padding-left: 10px;padding-right: 10px;border-bottom: 3px solid #c9b58e;text-align: center;position: relative;
}
.jd_ li div p{
	font-size: 14px;color: #010101;line-height: 24px;text-align: left;
}
.jd_ li .a1{
	text-align: center;text-decoration: underline;color: #999999;font-size: 14px;margin-right: 15px;
}
.jd_ li a:hover{
	color: #fe0000;
}
/*.jd_ li .a1:hover{
	color: #CC0000;
}*/
.jd_ li .a2{
	text-align: center;text-decoration: underline;color: #CC0000;font-size: 14px;
}
/*.jd_ li .a2:hover{
	color: #fe0000;
}*/

.jd_ li span{
	position: absolute;width: 135px;height: 40px;background-color: #c9b58e;color: white;font-size: 20px;text-align: center;line-height: 40px;top: -30px;left: 125px;
}
/*
 虚拟景区
 * */
.xn{
	width: 100%;min-width: 1200px;height: 1000px;background: url(../images/3D.png)no-repeat;
}
.xn_con{
	width: 1200px;margin: auto;position: relative;
}
.xn_btns{
	position: absolute;left: -140px;top:30px;
}
.xn_btns a{background:#99760d;background-size: 117px 35px;display: block;width: 117px;height: 35px;border-radius: 6px;margin-bottom: 20px;transition: all 0.5s;text-align: center;font-size: 14px;color: white;line-height: 35px; border:1px #5b4f2c solid;}
.xn_btns a:hover{background:#CC0000;}
.xn_btns a img{
	margin-top: 4px;
	margin-left: 10px;
}
.subMianInfo{ width:1200px; margin:auto; margin-bottom:40px; position:relative;}

.ScenicLeft{ width:715px; float:left;}
.ScenicRight{ width:445px; float:right; font-size:16px; line-height:30px; position:relative;}
.ScenicRight h3{ font-size:24px; color:#CC0000; margin-bottom:20px;}
.ScenicRight img{ max-width:440px; margin:10px auto;}

/*地图*/
.mapBox{width:1300px; height:978px; background-image:url(../images/map.jpg); background-repeat:no-repeat; background-position:left center; position:relative; margin:auto;}
.mapBox li{ position:absolute; top:-100px;left:-100px; height:15px; width:24px; height:24px;}
.mapBox li.ico2{ background-image:url(../images/mapico2.png);}
.mapBox li.ico1{ background-image:url(../images/mapico1.png);}
.mapBox li:hover{background-image:url(../images/mapico3.png);}

.icoEye{ background-image:url(../images/icoEye.png); width:20px; height:15px; background-repeat:no-repeat; background-position:center center; display:inline-block; vertical-align:text-bottom; margin-right:3px; opacity:1; fiter:alpha(opacity=100);}
.mapBox li:hover .icoEye{ background-image:url(../images/icoEye1.png);}
.mapBox li:hover{ color:#CC0000;}
.arrDown{ background-image:url(../images/arrDown.png); width:22px; height:16px; overflow:hidden; display:block; position:absolute; left:50%; margin-left:-11px; bottom:-16px;}
.popBox{cursor:pointer;}
.mapInfo{ background-image:url(../images/mapico2.png); width:155px; height:24px; line-height:24px; color:#000; padding-left:30px; position:absolute; left:-143px; top:260px; background-repeat:no-repeat; background-position:left center; font-size:14px;}
.mapInfo1{ background-image:url(../images/mapico1.png); width:175px; height:24px; line-height:24px; color:#000; padding-left:30px; position:absolute;left:-143px; top:295px;  background-repeat:no-repeat; background-position:left center; font-size:14px;}
.baiduMap{ width:100%;border:10px rgba(255,255,255,0.7) solid; box-shadow:rgba(0,0,0,0.1) 0px 0px 15px 0px; margin-bottom:20px;}


/*票务预订*/
.orderBox{ width:700px; padding-left:500px; background-image:url(../images/bookingBg.png); background-repeat:no-repeat; background-position:left top; min-height:650px;}

.orderNews{ margin-bottom:10px;border:1px #e6e6e6 solid; margin-top:20px;}
.orderNewsA{ padding:10px; line-height:26px;}
.orderNewsB{ background-color:#e6e6e6;position:relative; line-height:30px;}
.orderNewsB a{ width:100px; height:30px; display:block; color:#FFF; background-color:#C9B58E; position:absolute; right:0px; top:0px; line-height:30px; text-align:center;}
.orderNewsB a:hover{ background-color:#CC0000;}
.orderNews p{}
.orderNews p.map{background:url(../images/map.png) left center no-repeat;padding-left:23px;margin-top:10px;height:20px;line-height:20px;}
.orderNews p.tel{background:url(../images/tel.png) left center no-repeat;padding-left:23px;}

.orderNews h2{ font-size:16px; color:#000; line-height:20px; margin-bottom:5px;}
.orderNews span{ font-size:20px; color:#CC0000; font-family:"Times New Roman", Times, serif; font-weight:bold;}
.orderLine{ font-family:"微软雅黑"; color:#0041a1; font-size:16px; padding:10px;}
.orderLine span{ font-weight:bold; color:#FF0000;}

.orderInfo { clear:both;}
.orderInfo h2{ font-size:16px; color:#000; line-height:40px; margin-bottom:5px; margin-top:10px; text-align:center; }

.orderTable td{ padding:5px;}
.orderTable{ border-left:#e6e6e6 1px solid; border-top:#e6e6e6 1px solid; margin-top:5px; margin-bottom:15px;}
.orderTable td{ border-right:#e6e6e6 1px solid; border-bottom:#e6e6e6 1px solid;padding:5px;}
.orderTable th{ border-right:#e6e6e6 1px solid; border-bottom:#e6e6e6 1px solid; font-size:12px; padding:5px; background-color:#F5F5F5; text-align:center;}

.guestTable th{ text-align:right; padding:7px 5px;  font-weight:normal;}
.guestTable td{ text-align:left; color:#333; padding:7px 5px;}

.sibBox{ width:810px; padding-left:390px; background-image:url(../images/sibBg.jpg); background-repeat:no-repeat; background-position:left top; min-height:650px;}
.subLink{ margin-bottom:25px; text-align:right;}
.subLink a{ background-color:#9b9689;width:90px; height:25px; line-height:25px; color:#FFF; display:inline-block; font-size:12px; text-align:center; margin-left:15px;}
.subLink a:hover{ background-color:#FF6600;color:#FFF;}
/*留言列表*/
.guestbookList {list-style-type:none; text-transform:capitalize;}
.guestbookList li {margin-bottom:30px; border-bottom:#CCC 1px dashed; padding:10px; border-left:1px #f6f6f6 dashed; border-top:1px #f6f6f6 dashed; border-right:1px #f6f6f6 dashed;}
.guestbookList li:hover{background-color:#FFF; border:#CCC 1px solid;}
.guestbookList div.guestbookTitle{height:25px;}
.guestbookList div.guestbookTitle h3{ font-size:16px; color:#CC0000; float:left;line-height:30px;}
.guestbookList div.guestbookTitle span{font-size:10px; font-family:Arial, Helvetica, sans-serif; margin-left:15px; color:#666; font-weight:normal;}
.guestbookList div.guestbookInfo{line-height:18px; text-align:left; clear:both; color:#333}
.guestbookList div.guestbookBack{line-height:18px; color:#666; width:90%; margin:auto; background-color:#e6e6e6; padding:10px; margin:10px; border-radius:6px;}
.guestbookList div.guestbookBack h3{font-size:12px; color:#000; line-height:30px;width:50px;}

/*
 出行计划
 * 
 * */
/*
 
 * */
.cx_maximg{
	width: 100%;min-width: 1200px;height: 640px;background: url(../images/cxTopBg.jpg)no-repeat top;
}
.cx_con{
	width: 1200px; margin:auto; position:relative;
}
/*
 出行三个标签
 * */
.cx_card_1{
	width: 300px; height:240px; padding-top:120px; padding-left:30px; padding-right:30px; background-image:url(../images/cxItem1.jpg); position: absolute;left: 10px;top: 300px;font-size: 14px;color: #876c41;line-height: 170%;
}
.cx_card_2{
	width: 300px; height:240px; padding-top:120px; padding-left:30px; padding-right:30px; background-image:url(../images/cxItem2.jpg); position: absolute;left:420px;top: 300px;font-size: 14px;color: #876c41;line-height: 170%;
}
.cx_card_3{
	width: 300px; height:240px; padding-top:120px; padding-left:30px; padding-right:30px; background-image:url(../images/cxItem3.jpg); position: absolute;right: 10px;top: 300px;font-size: 14px;color: #876c41;line-height: 170%;
}
/*
 精选攻略
 * */
.gl_tit{
	width: 1200px;height: 145px;background: url(../images/cxglTitle.jpg) no-repeat top center; margin-top:40px;
}
.gl_btn{
	width: 100%;text-align: center;margin-top: 50px;margin-bottom: 30px;
}
/*
 周边旅游
 * */
.zbly_{
	width: 100%;background: url(../images/cxzbBg.jpg)no-repeat;padding-bottom: 10px; clear:both; margin-top:30px;
}
.zbly_con{
	width: 1200px;margin: auto;
}
.zbly_im1{
	float: left;width: 307px;height: 579px;background: url(../images/jtTitle2.png)no-repeat left;margin-top: 70px;
}
.zbly_contents{
	float: left;padding-top: 35px;width: 890px;
}
.zbly_contents li{
	width: 400px;height: 265px;position: relative;float: left;margin-top: 35px;margin-left: 45px;overflow:hidden; margin-bottom:15px;
}
.zbly_contents li img{
	width: 400px;height: 265px;
}
.zbly_contents li div{
	width: 100%;height: 265px;position: absolute;top: 210px;background: rgba(0, 0, 0, 0.5);transition: all 0.6s;text-align: center;padding-top: 15px;
}
.zbly_contents li div label{
	font-size: 20px;color: #ffffff;
}
.zbly_contents li div p{
	font-size: 16px;color: #ffffff;padding: 15px;margin-top: 15px;padding-bottom: 40px;line-height: 28px;text-align: left;
}
.zbly_contents li:hover div{
	top: 0px;
	padding-top: 35px;
}
/*
 预订
 * */
.yd_im1{
	float: left;width: 305px;height: 568px;background: url(../images/ydjdTitle.png)no-repeat left;margin-top: 70px; background-size:100%;
}
.yd_im1 a{ width:100%; height:100%; display:block;}
.yd_maximg{
	width: 100%;min-width: 1200px;height: 620px;background: url(../images/jdTopBg.jpg)no-repeat top;
}
.yd_contents{
	float: left;padding-top: 35px;width: 890px;
}
.yd_contents li{
	width: 400px;height: 265px;position: relative;float: left;margin-top: 35px;margin-left: 45px;overflow:hidden;
}
.yd_contents li img{
	width: 400px;height: 265px;
}
.yd_contents li div{
	width: 100%;height: 265px;position: absolute;top: 210px;background: rgba(0, 0, 0, 0.5);transition: all 0.6s;text-align: center;padding-top: 15px;
}
.yd_contents li div label{
	font-size: 20px;color: #ffffff;
}
.yd_contents li div p{
	font-size: 14px;color: #ffffff;padding-left: 25px;padding-right: 25px;line-height: 28px;text-align: left;
}
.yd_contents li:hover div{
	top: 0px;
	padding-top: 35px;
}
/*
 票务
 * */
.pw_{
	width: 100%;min-width: 1200px;background: url(../images/jdBottBg.jpg)no-repeat top;height: 660px;margin-top: 30px;
}
.p_content{
	width: 1200px;margin: auto;position: relative;
}
.p_back{
	position: absolute;width: 1200px;height: 125px;background: url(../images/yd_back_2.png)no-repeat;top: -67px;background-size: 100%;
}
.input_{
	position: absolute;left: 240px;top: 50px;font-size: 14px;color: #ffffff;
}
.input_ label{
	float: left;margin-top: 4px;
}
.input_ input{
	height: 27px;width: 136px;background-color: #dff1f8;border: 0px;padding-left: 5px;color: #808080;
}
.p_back a{
	position: absolute; left: 930px;top: 30px;
}
/*
 * 推荐
 */
.tj_{
	width: 100%;height: 100px;padding-top:40px;text-align: center;

}
.tj_ a{
	font-size: 20px;color:white;display: inline-block;min-width: 250px;min-height: 116px;padding-top: 32px;
}
.tj_ p{
	font-size: 14px;color: white;transition: all 0.3s;
}
.tj_ a:hover{
	background: url(../images/yd_i2.png)no-repeat center;
	color: #CC0000;
}
.tj_ a:hover p{
	color: #CC0000 !important;
}

.tj_on{
	background: url(../images/yd_i2.png)no-repeat center;
	color: #CC0000 !important;
}
.tj_on p{
	color: #CC0000 !important;
}

.tj_list{
	width: 1200px;margin: auto;margin-top: 20px;
}

.tj_list li{
	float: left;width: 290px;margin-right: 10px;
	margin-top: 30px;
}
.tj_list li img{
	width: 290px;
	height: 200px;
}
.tj_list li div{
	width:270px;height: 100px;background: url(../images/wen_.png)no-repeat right 60px;background-color:rgba(0, 0, 0, 0.5);margin-top: -3px;color: white;padding: 10px;font-size: 14px;
}
.tj_list label{
	font-size: 20px;
}
.tj_list li:hover div{
	background-color: #CC0000;
}
.tj_display{
	display: none;
}
/*
 */
 
 			.mousebox {
				position: absolute;
				width: 52px;
				left: 50%;
				margin-left: -26px;
				bottom: 58px;
				z-index: 20;
				text-align:center
			}
			.mousebox span{
				color:white;
				}
			.mouse {
				width: 31px;
				height: 50px;
				margin: auto;
				position: relative;
				background: url(../images/mouse.png) center no-repeat;
				animation-duration: 1340ms;
				-webkit-animation-duration:1340ms;
			}
			
			.mouse i {
				width: 13px;
				height: 8px;
				display: block;
				background: url(../images/arrow.png) no-repeat center center;
				position: absolute;
				left: 9px;
				bottom: 13px;
				animation-delay: 0ms;
				animation-duration: 1340ms;
				-webkit-animation-duration:1340ms;
				animation-iteration-count: infinite;
				animation-name: arrow;
				animation-play-state: running;
				animation-timing-function: linear;
			}
			@keyframes arrow {
			    0% { -webkit-transform: translate3d(0px, 0px, 0px); }
			    50% { -webkit-transform: translate3d(0px, -8px, 0px); }
			    100% { -webkit-transform: translate3d(0px, 0px, 0px); }
			}



.ywlbox{ width:100%; height:896px; background-color:#D3BD94; background-image:url(../images/ywlbg.jpg); background-repeat:no-repeat; background-position:center bottom;}
.ywlbox1{ width:1200px;  margin:auto; position:relative;}
.ywlMenu{ width:750px; position:absolute; left:175px; top:480px;}
.ywlMenu li{ width:165px; height:89px; padding-left:36px; position:relative; float:left; margin-right:20px; background-image:url(../images/ywlMenuBg1.png); color:#876c41;}
.ywlMenu h3{ font-size:14px; font-weight:normal; color:#000; padding-bottom:10px; margin-top:10px;}
.ywlMenu img{ display:block; position:absolute; left:3px; top:35px;}
.ywlMenu li:hover{ background-image:url(../images/ywlMenuBg2.png);}

.playTitle{ width:100%; height:341px; background-image:url(../images/playTitle.jpg); background-repeat:no-repeat; background-position:center top; background-color:#D3BD94; }
.playBox{ width:100%; height:903px; background-image:url(../images/playBg.jpg); background-repeat:no-repeat; background-position:center bottom; background-color:#D3BD94; }

.newsBox{ width:100%; height:918px; background-color:#FEFDF9; background-image:url(../images/newsBg.jpg); background-repeat:no-repeat; background-position:center bottom;}
.newsTitle{ width:100%; height:182px; background-image:url(../images/newsTitle.jpg); background-repeat:no-repeat; background-position:center top; background-color:#FEFDF9; }
.newsInfo{ width:1200px; margin:auto; padding-top:20px;}

.mainMore1{ padding:8px 15px; display:block; margin:auto; border-radius:50px; background-color:#d2be94; color:#FFF; text-align:center; width:100px; line-height:20px;}
.mainMore1:hover{ background-color:#CC0000; color:#FFF;}
.mainMore2{ padding:8px 15px; display:block; margin:auto; border-radius:50px; color:#d2be94; text-align:center; width:100px; border:1px #d2be94 solid; line-height:20px;}
.mainMore2:hover{  border:1px #FFF solid; color:#FFF;}
.mainMore3{ padding:8px 15px; display:block; margin:auto; border-radius:50px; color:#FFF; text-align:center; width:100px; border:1px #FFF solid; line-height:20px;}
.mainMore3:hover{  border:1px #FFFF00 solid; color:#FFFF00;}

.pageMain{ width:1200px; clear:both; position:relative; margin:auto;}

.subYwlTop{ width:100%; height:865px; background-image:url(../images/subYwlTopBg.jpg); background-repeat:no-repeat; background-position: center top;}
.ywlMov{ background-image:url(../images/movBox.png); width:646px; height:458px; position:absolute; left:0px; bottom:-20px;}
.ywlInfo{ width:550px; position:absolute; top:600px; font-size:14px; color:#FFF; line-height:200%; right:0px;}
.ywlInfo a{ color:#CC0000;}

.ywlWhTitle{ background-image:url(../images/subYwlWhTitle.jpg); width:100%; height:140px; margin-top:50px; background-repeat:no-repeat; background-position:center;}
.ywlWhBox{ margin-top:38px;}
.ywlWhBox li{ width:263px; height:435px; float:left; margin-right:48px;}

.ywlmjTitel{ background-image:url(../images/ywlmjTitle.jpg); width:100%; height:251px; margin-top:20px; background-repeat:no-repeat; background-position:center;}
.ywlmhBg{ background-image:url(../images/ywlmjBg.jpg); width:100%; height:1450px; background-repeat:no-repeat; background-position:center bottom;}

.ywlScBox{ width:1100px; background-image:url(../images/ywlScTitle.png); height:470px; background-repeat:no-repeat; background-position:left top; margin:auto; padding-left:100px;}
.ywlScBox li{ width:260px; background-image:url(../images/ywlScBg.png); height:360px; float:left; background-repeat:no-repeat; background-position:right top; margin-right:20px; text-align:center; font-size:14px; color:#FFF; padding-top:10px; line-height:170%;}
.ywlScBox li h3{ font-size:18px; margin:15px 0px; font-weight:normal;}
.ywlScBox li h4{ font-size:12px; color:#CC0000; margin-bottom:10px;}

.subSjTop{ width:100%; height:865px; background-image:url(../images/sjTopBg.jpg); background-repeat:no-repeat; background-position: center top;}
.SjMov{ background-image:url(../images/shmovBox.png); width:573px; height:416px; position:absolute; left:0px; bottom:60px;}
.SjInfo{ width:545px; position:absolute; top:630px; font-size:14px; color:#FFF; line-height:200%; right:0px;}
.SjInfo a{ color:#CC0000;}

.sjmjTitel{ background-image:url(../images/sjmjTitle.jpg); width:100%; height:217px; background-repeat:no-repeat; background-position:center;}
.sjmhBg{ background-image:url(../images/sjmjBg.jpg); width:100%; height:1026px; background-repeat:no-repeat; background-position:center bottom;}
.sjylBox{ background-image:url(../images/sjylbg.jpg); width:100%; height:736px; background-repeat:no-repeat; background-position:center bottom; background-color:#78d1ff;}

.djBox{ background-image:url(../images/djBg.png); width:357px; height:239px; position:fixed; right:20px; bottom:10px; z-index:10000}
.djClose{ background-image:url(../images/djClose.png); width:29px; height:29px; position:absolute; right:-12px; top:-12px;}
.djClose a{ width:100%; height:100%; display:block;}
.djTitle{ width:100%; height:55px;}
.djTitle a{ width:100%; height:100%; display:block;}
.djNews{ padding:10px;}
.djNews li{ margin:5px 0px;}
.djNews li a{color:#000;}
.djNews li a:hover{ color:#CC0000;}
.djNews li span{ color:#B1B1B1;}

